@charset "utf-8";
.contents{background-color:#F2F0EF;width:100%;}
.contents .picture_menu,
.contents .sub_menu{max-width: 1200px;margin:0 auto;padding:0;background:#fff;}
.contents .bg{background:#fff;margin-bottom:2em;border-bottom:1px solid #CECCCB;}
.contents .wrap{width:1024px;margin:0 auto;}
.contents ul{margin:0;padding:0px;list-style:none;}
.contents .flexbox li:first-child{margin: 0 2% 30px 0;}
.contents .flexbox li:last-child{margin: 0 0 30px 2%;}
.contents .picture_menu ul li{position:relative;width:33.3333333%;padding-top:23%;float:left;}
.contents .picture_menu ul li a{text-indent:-100em;overflow:hidden;}
.contents .picture_menu ul li a:hover{background-size:auto 130%;}
.contents .picture_menu ul li a,
.contents .picture_menu ul li a:after{display:block;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.contents .picture_menu ul li a:after,
.contents .picture_menu ul li a:before{display:block;content:" ";position:absolute;transition-duration:0.5s;}
.contents .picture_menu ul li a{padding-top:0;background:no-repeat center top;background-size:auto 100%;transition-duration:0.5s;}
.contents .picture_menu ul li a:before{top:36%;left:40%;bottom:34%;right:0px;background:no-repeat right center;z-index:80;}
.contents .picture_menu ul li a:after{background:rgba(0,0,0,0.5);}
.contents .picture_menu ul li a:hover:after{background:rgba(0,0,0,0.1);}
.contents .picture_menu ul li.menu01 a{background-image:url(../img/01.jpg);}
.contents .picture_menu ul li.menu02 a{background-image:url(../img/02.jpg);}
.contents .picture_menu ul li.menu03 a{background-image:url(../img/03.jpg);}
.contents .picture_menu ul li.menu04 a{background-image:url(../img/04.jpg);}
.contents .picture_menu ul li.menu05 a{background-image:url(../img/05.jpg);}
.contents .picture_menu ul li.menu06 a{background-image:url(../img/06.jpg);}

.contents .picture_menu ul li.menu01 a:before{background-image:url(../img/text01.png);background-color:rgba(23,65,115,0.8);}
.contents .picture_menu ul li.menu02 a:before{background-image:url(../img/text02.png);background-color:rgba(140,169,51,0.8);}
.contents .picture_menu ul li.menu03 a:before{background-image:url(../img/text03.png);background-color:rgba(123,111,149,0.8);}
.contents .picture_menu ul li.menu04 a:before{background-image:url(../img/text04.png);background-color:rgba(213,72,89,0.8);}
.contents .picture_menu ul li.menu05 a:before{background-image:url(../img/text06.png);background-color:rgba(209,142,97,0.8);}
.contents .picture_menu ul li.menu06 a:before{background-image:url(../img/text05.png);background-color:rgba(209,97,148,0.8);}

.contents .picture_menu ul li.menu07 a{background-image:url(../img/07.jpg);}
.contents .picture_menu ul li.menu07 a:before{background-image:url(../img/text07.png);background-color:rgba(243,189,27,0.8);}

.contents .picture_menu ul li.menu08 a{background-image:url(../img/05.jpg);}
.contents .picture_menu ul li.menu08 a:before{background-image:url(../img/text08.png);background-color:rgba(255,179,0,0.8);}


.contents .sub_menu{}
.contents .sub_menu ul li{position:relative;width:25%;float:left;background:#fff;}
.contents .sub_menu ul li img{display:block;margin:2em auto;}

.main .section{position:relative;margin:0px 0px 30px;padding:2%;border:1px solid #E7E2E0;background-color:#ffffff;}
.main .section.doctor ul li{width:29.3%;margin:0px 2% 10px;padding:0 0 10px;float:left;border-bottom:2px solid #0B2B4F;}
.main .section.doctor ul li:hover{}
.main .section dl.news dt{width:8em;padding:0.8em 0px;float:left;}
.main .section dl.news dd{margin:0px;padding:0.8em 0px;padding-left:8.5em;border-bottom:1px dotted #494949;}
.main .section .list_link{position:absolute;top:20px;right:20px;}
.main .section .list_link a{display:block;padding:0.5em 0.5em 0.5em 20px;background:url(../img/link_mark.png) no-repeat 5px center;text-decoration:none;font-size:0.9em;transition-duration:0.5s;}
.main .section .list_link a:hover{background-color:#E7E2E0;}

@media screen and (min-width:0px) and (max-width:1044px) {/* 1024+20 */
.contents .picture_menu,
.contents .sub_menu{max-width: auto;}
.contents .wrap{width:98%;}
.contents .picture_menu ul li a:before{left:calc(100% - 235px)}
}

@media screen and (min-width:0px) and (max-width:788px) {/* 768+20 */
.main .section.news,
.main .section.movie,
.main .section.doctor ul li,
.not{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
.main .section.news{position:relative;}
.contents .picture_menu ul li{width:50%;padding-top:58%;}
.contents .picture_menu ul li:nth-child(3){clear:both;}
.contents .picture_menu ul li{padding-top:40%}
.contents .sub_menu ul li{float:left;width:50%;}
}

@media screen and (min-width:0px) and (max-width:660px) {/* 640+20 TABLET */
}

@media screen and (min-width:0px) and (max-width:500px) {/* 480+20 MOBILE */
.contents .picture_menu ul li a:before{left:36%;}
.contents .picture_menu ul li.menu01 a:before,
.contents .picture_menu ul li.menu02 a:before,
.contents .picture_menu ul li.menu03 a:before,
.contents .picture_menu ul li.menu04 a:before,
.contents .picture_menu ul li.menu05 a:before,
.contents .picture_menu ul li.menu06 a:before,
.contents .picture_menu ul li.menu07 a:before,
.contents .picture_menu ul li.menu08 a:before{background-size:contain;}
.contents .picture_menu ul li.menu03 a:before{background-position:4px}
.main .section dl.news dt,
.not{position:static;width:auto;min-width:0px;max-width:100%;float:none;}
.header .page_control ul,.header .nav ul{display:none;}
.header .nav .menu_button{display:block;}
.main .section dl.news dd{padding-left:0px;}
.contents .sub_menu ul li{float:none;width:100%;}
}

@media screen and (min-width: 0px) and (max-width:321px) {
.contents .picture_menu ul li{width:100%;padding-top:116%;}
}